id: "Nshu"
name: "Nüshu"
family: "East Asian"
summary: "Nüshu (<span class=\'autonym\'>𛆁𛈬‎</span>) is an East Asian logo-syllabary, written vertically left-to-right. Was used in the 13th–20th centuries by women in Jiangyong County in Hunan province of southern China, mainly for the Chinese dialect Xiangnan Tuhua. Recently revived."
